impi 2019.12.320-iccifort-2020.4.304

There is a newer version of impi

Intel MPI Library, compatible with MPICH ABI

Accessing impi 2019.12.320-iccifort-2020.4.304

To load the module for impi 2019.12.320-iccifort-2020.4.304 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load impi/2019.12.320-iccifort-2020.4.304

BEAR Apps Version

2019b

More Information

For more information visit the impi website.

Dependencies

This version of impi has a direct dependency on: iccifort/2020.4.304 UCX/1.9.0-GCCcore-10.2.0

Required By

This version of impi is a direct dependent of: LS-DYNA/11.2.2-iccifort-2020.4.304

Other Versions

These versions of impi are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 13th July 2021